/*Used for places where posts are displayed*/
.hideButton, .embedButton, #closeWatcherMenuButton, .watchButton,
  .watchedCellCloseButton, .hideFileButton, .extraMenuButton,
  #closeSettingsMenuButton {
  margin-left: 0.5em;
}

.imgExpanded {
  max-width: 100%;
}

video {
  max-width: 100%;
}

.imgLink, #selectedDivQr .selectedCell, #selectedDiv .selectedCell {
  float: left;
}

#selectedDivQr .nameLabel, #selectedDiv .nameLabel {
  display: inline-block;
  max-width: 70px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.reportFieldset {
  margin-top: 1em;
  display: block;
}

.labelId {
  color: #ffffff;
  padding: 1px 4px;
  border-radius: 2px;
  text-shadow: -1px -1px 2px #000, 0px 0px 2px #000;
  background-image: linear-gradient(-45deg, rgba(0,0,0,0.2), rgba(255,255,255,0.2));
  font-weight: bold;
  border: 1px solid rgba(0,0,0,0.1);
  margin-left: 2px;
  vertical-align: 1px;
}
/* text-shadow: 1px 1px 2px #000, -1px -1px 1px #000;
 * text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
 * padding: 0.25em;
 */

.quoteTooltip {
  position: absolute;
  display: none;
  min-width: 25%;
}

#formMore, #qrFormMore, #qrCaptchaButton, #qrFilesButton {
  cursor: pointer;
}

.unhideButton, .embedButton {
  font-size: 80%;
}

.extraMenu, .hideMenu {
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 10px;
  z-index: 1;
  font-weight: normal;
  white-space: nowrap;
  cursor: default;
  color: #ACACAC;
  text-shadow: none;
}

.theme_clear .extraMenu, .theme_clear .hideMenu {
  color: #000;
}

.hideMenu div, .extraMenu div {
  cursor: pointer;
}

.extraMenuButton, .hideButton {
  position: relative;
}

.hideButton::before {
  content: '\e017';
}

.postInfo, .opHead, .divMessage, .panelUploads, .panelIp, .panelProxyIp,
  .contentOmissionIndicator, .labelOmission, .labelId, .panelASN,
  .panelBypassId .innerUtility {
  font-size: 80%;
}

.labelWsStatus {
  display: none;
}

.innerUtility {
  margin-bottom: 0;
}

.innerUtility > a:before {
  content: '[';
}

.innerUtility > a:after {
  content: ']';
}

.innerUtility .navButton {
  display: none;
}

/*
.innerUtility > a:hover:before {
  color: var(--link-color);
}
*/

.threadBottom {
  display: inline-block;
  width: 100%;
  margin: 0;
}

.threadBottom .innerUtility {
  float: left;
}

.threadBottom .threadInfo {
  float: right;
}

/*
.divPosts {
  margin: 1em 0;
}
*/

.postCell {
  margin: 0.25em 0;
}

.postCell:before {
  display: block;
  content: "";
  margin-top: -40px;
  height: 40px;
  visibility: hidden; 
}

.linkName {
  font-weight: bold;
}

/*
.linkName {
  font-weight: bold;
  color: #34ed97;
}

.linkName:hover {
  color: #AA0000;
}
*/

.noEmailName, .noEmailName:hover {
  color: #117743;
  text-shadow: none;
  cursor: default;
}

.labelYou {
  font-style: italic;
}

.quoteLink {
  color: #ff0000;
}

.quoteLink.you:after {
  content: " (You)";
}

.linkSelf {
  color: #ACACAC;
  text-decoration: none;
}

.linkSelf:hover {
  color: #AA0000;
}

.linkQuote {
  color: #ACACAC;
  text-decoration: none;
}

.linkQuote:hover {
  color: #ff0000;
}

.labelSubject {
  color: #34ED3A;
  font-weight: bold;
  word-wrap: break-word;
}

.labelRole {
  color: #ff0000;
  font-weight: bold;
}

.labelRole:before {
  font-family: Icons;
  /*content: "\e0dc";*/
  content: '\2606';
  color: #A00;
}

.divMessage {
  margin: 1em 1em 1em 3em;
  /*white-space: break-spaces;*/
  white-space: pre-wrap;
  word-wrap: break-word; /* comment makes to make moe markdown work */
}

.divBanMessage {
  color: #ff0000;
  font-weight: bold;
  margin: 1em;
  font-size: 100%;
}

.divBanMessage:before {
  font-family: Icons;
  content: "\e0d8";
  color: #A00;
}

.uploadCell {
  margin: 0.25em 1em 0.25em 0.5em;
  float: none;
}

.uploadCell img {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

/*Change the dimensions if you wish for larger thumbs*/
.uploadCell img:not(.imgExpanded) {
  max-width: 225px;
  max-height: 225px;
  object-fit: contain;
}

.multipleUploads {
  float: left;
  width: 100%;
}

.multipleUploads .uploadCell:not(.expandedCell) {
  /*max-width: 150px;*/
  /*float: left;*/
  display: 	inline-block;
}

.uploadDetails {
  margin-bottom: 0.5em;
}

.originalNameLink {
  display: inline-block;
  vertical-align: top;
  max-width: 155px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.originalNameLink:hover {
  max-width: 100%;
}

.opCell {
  clear: left;
}

.panelBacklinks a {
  color: #AA0000;
  text-decoration: none;
}

.hideLink {
  vertical-align: top;
}

.aa {
  font-family: Mona, "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
  display: block !important;
  font-size: 12pt;
  line-height: 1.1;
}

.labelLastEdit {
  font-size: 80%;
  margin-top: 0.75em;
  margin-left: 0.75em;
}

.contentOmissionIndicator {
  margin: 1em 0;
}

.labelOmission {
  margin-top: 0.5em;
  margin-left: 0.5em;
}

.imgFlag {
  max-width: 16px;
  max-height: 16px;
}

/*Board header*/
.boardHeader p {
  color: #663E11;
}

.boardHeader p#labelName {
  font-size: 160%;
  display: inline-block;
}

.boardHeader #favouriteButton {
  font-size: 160%;
}

#favoriteButton::after {
  content: '\2606';
  font-size: 130%;
}

#favoriteButton.checkedFavoriteButton::after {
  content: '\2605';
  color: inherit;
}

.boardHeader p#labelDescription {
  font-size: 100%;
}

.boardHeader a {
  display: inline-block;
  text-decoration: none;
}

.unhideButton {
  clear: left;
  display: block;
}

/*Actions form*/
#threadList {
  margin: 1em;
}

#divMessage {
  text-align: center;
  white-space: pre-wrap;
}

.multipleUploads .labelHash {
  word-wrap: anywhere;
}

.contentAction label, #divControls label, #transferControls label,
  #ipDelete label, #divArchive label, #divMerge label {
  font-size: 80%;
}

.extraMenuButton::before {
  content: '\e02f';
}

.nameLink::after {
  content: 'Open file';
}

.hideFileButton::after {
  content: '(Hide file)';
}

.hiddenFile::after {
  content: '(Show file)';
}

.modalPanel {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 200;
  display: table;
  text-align: center;
  background: rgba(29, 31, 33, 0.66);
  right: 0;
  top: 0;
}

.modalInnerPanel {
  vertical-align: middle;
  display: table-cell;
}

.modalDecorationPanel {
  background: #1D1F21;
  padding: 10px;
  display: inline-block;
  max-width: 90%;
}

.theme_clear .modalDecorationPanel {
  background: #cccccc;
}

.modalHeader {
  display: block;
  margin-bottom: 5px;
}

.modalCaptchaControls {
  display: block;
  text-align: left;
}

.modalCaptchaControls input, .modalOkButton {
  margin-right: 10px;
}

#postingForm th, .modalTableBody th {
  font-weight: bold;
  text-align: left;
  width: 100px;
  font-size: 80%;
  padding-left: 0.1em;
  cursor: default;
  border: 1px solid #117743;
  border-radius: 5px;
  background: #282A2E;
}

#postingForm td, .modalTableBody td {
  text-align: left;
}

#postingForm input[type='text'], #postingForm textarea {
  width: calc(100% - 7px);
}

#postingForm input:focus, #postingForm textarea:focus,
  .modalDecorationPanel input[type='text']:focus, #settingsMenu input[type='text']:focus,
  #settingsMenu textarea:focus {
  box-shadow: 0px 0px 5px 2px #117743;
}

.theme_clear #postingForm th, .theme_clear .modalTableBody th {
  background: #dddddd;
}

.replyUnderline {
  text-decoration: underline dashed !important;
  text-decoration-skip-ink: none;
}

.threadInfo #postCount:before {
  content: "Posts: ";
}

.threadInfo #idCount:before {
  content: "UIDs: ";
}

.threadInfo #fileCount:before {
  content: "Files: ";
}

@media only screen and (max-width: 812px) {
  .uploadCell img:not(.imgExpanded) {
    max-width: 150px;
    max-height: 150px;
    object-fit: cover;
  }
  .multipleUploads {
    display: block;
  }
  .postInfo, .opHead, .divMessage, .panelUploads, .panelIp, .panelProxyIp,
    .contentOmissionIndicator, .labelOmission, .labelId {
    font-size: 100%;
  }
  .innerPost, .markedPost {
    width: 100%;
    padding: 0;
  }
  .innerPost .title {
	padding: 3px;
	padding-bottom: 0;
  }
  #threadList {
    margin: 0;
  }
  iframe {
    display: block;
    width: 100%;
  }
  .divPosts {
    margin: 0.25em;
  }
  .nameLink::after {
    content: 'Open';
  }
  .hideFileButton::after {
    content: '(Hide)';
  }
  .hiddenFile::after {
    content: '(Show)';
  }
  .originalNameLink, .labelCreated, .sizeLabel, .dimensionLabel {
    /* display: none; TODO maybe global option? */
  }
  .labelCreated {
     display: none;
  }
  .innerUtility .navButton {
    display: inherit;
  }
  .divMessage {
    margin-left: 1em;
  }

  .threadInfo #postCount:before {
    content: "P: ";
  }
  
  .threadInfo #idCount:before {
    content: "U: ";
  }
  
  .threadInfo #fileCount:before {
    content: "F: ";
  }

}
